Subject: bug#6887: 23.2.50; Initial input of dired touch command not correct

From: Glenn Morris <[email-masked]>
Date: Thu, 03 Mar 2011 21:54:16 -0500

Juri Linkov wrote:

>> I don't see the behaviour that you describe, but I am confused by what
>> the point of dired-touch-initial is supposed to be (cc: to original
>> author).
>
> In http://thread.gmane.org/gmane.emacs.devel/81414/focus=82988
> I proposed another patch for the default values of dired touch.

I don't understand what that version is supposed to do either.

I don't think I have ever used "touch" interactively and wanted anything
other than the current time.